Subject: bios 1.06 won't work for me

From: Andreas Bombe <[email-masked]>
Date: Tue, 22 Feb 2000 01:09:08 +0100

I have sent a mail to this list some time ago asking basically the
same, now I got back to working on it:

Does anyone have the Bios 1.06 (used on EBSA-285) working with a DEC
21041-PB network card?

I can't even get it to download via serial port (using minicom with sz,
it reports missing acknowledges for the very first packet already and
doesn't get any farther).

I'd be thankful for any help.

P.S.:  Are the serial output functions synchronous/blocking?  They seem
to be, but still I'm missing output when the Bios hangs/crashes.

-- 
          Andreas E. Bombe <[email-masked]>
http://home.pages.de/~andreas.bombe/                DSA key 0x04880A44

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++